fieldset
{
	clear:              both;
	border:				none;
	border-top:			1px solid #ccc;
	padding:			10px 0px;
}

.cgproperty
{
	clear:              both;
	padding-bottom:     2px;
	margin-bottom:      3px;
	min-height:			22px;
}

.cgproperty .value
{
	margin-left:		30%;
	padding-left:		4px;
}

.cgproperty .value .segment
{
	padding-right:		4px;
}

.cgproperty .help
{
	color:				#666;
}

.cgproperty .defaultinfo
{
	text-align:			center;
	color:				red;
}

.cgproperty.highlight
{
	color:				#ff0000;
}

.validerr .errmsg
{
	color:				#ff0000;
	font-weight:		bold;
	margin-left:		30%;
}

.validerr input
{
	border:				1px solid red;
}

.cglist .cgproperty
{
	text-align:			left;
}

.cgproperty label
{
	font-weight:		bold;
	text-align:			right;
	float:				left;
	width:				30%;
}

.cgproperty label.required
{
	color:				red;
}

.cgproperty label.error
{
	float:				none;
	margin-left:		10px;
	color:				red;
}

.cgproperty .value.check
{
	padding-left:		4px;
}

.cgproperty .value.check label
{
	float:				none;
	text-align:			left;
	padding-left:		4px;
}

legend
{
	border:				none;
	text-align:			left;
	cursor:				pointer;
}

legend img
{
	margin-top:			2px;
	margin-right:		4px;
}

.radioitem
{
	margin:				4px;
}

.radioeditor
{
	margin:				20px 0 10px 0;
}

.proportionbar
{
	width:				200px;
	height:				16px;
	background-color:	#ccc;
	border:				1px solid #333;
	text-align:			left;
}

.proportionbar .indicator
{
	height:				16px;
	padding: 			0px 0px;		/* Firefox fix for indicator class */
	border: 			none;			/* Firefox fix for indicator class */
	background-color:	#888;
}

/* Firefox fix for indicator class */
.proportionbar .text
{
	margin-top: 		-17px;
	text-align: 		center;
}

.radiolabel
{
	padding-left:		4px;
}

.Correct .radiolabel.PersonsAnswer
{
	color:				green;
}

.Incorrect .radiolabel.PersonsAnswer
{
	color:				red;
}

.resource-unavailable
{
	background-color:					#ffaaaa !important;
	color:								#990000;
}